@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/*font-family: 'Open Sans', sans-serif;*/

body
{			
	background-color: #ECECEC;
	background-image: url("images/background_ticks.png");	
    font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 120%;
    color: #333333;
	padding:0px;
	margin:0px;
	min-width:990px;
}

A {color:#C24400; text-decoration:none;}
A:hover {color:#333333; text-decoration:none;}

.ABold {font-weight:bold;}
.ABold:hover {font-weight:bold;}

.AGray {color:#888888; text-decoration:none;}
.AGray:hover {color:#888888; text-decoration:none;}

.ABlack {color:#333333; text-decoration:none;}
.ABlack:hover {color:#333333; text-decoration:underline;}

.ABlackBold {color:#333333; text-decoration:none;font-weight:bold;}
.ABlackBold:hover {color:#333333; text-decoration:underline;}

.AmodelBlack {color:#333333; text-decoration:none;}
.AmodelBlack:hover {color:#333333; text-decoration:underline;}



.Amodel1 {color:#333333; text-decoration:none;}
.Amodel1:hover {color:#AAAAAA; text-decoration:none;}

.h_title_menu_link
{
	color: #333333;
	text-decoration:none;
	font-weight:bold;
}
.h_title_menu_link:hover
{
	color:#333333;
	text-decoration:none;
}

h1
{
	font-size: 20px;	
	padding:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}

hr
{
	border: 0;
    height: 1px;
    background: #e0e0e0;
	margin-top:10px;
	margin-bottom:10px;
}

.linkspacer
{
	line-height: 150%;
}

.hrtitle
{	
	margin-top:10px;
	margin-bottom:20px;
}


input
{
	border-radius :5px;	
	background: #f0f0f0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #e0e0e0;
	outline-color: #f0f0f0;
	outline-style: none;
}

input[type="image"]
{
	border: none;
	background: none;
}

select
{
	border-radius :5px;	
	background: #f0f0f0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #e0e0e0;
	outline-color: #f0f0f0;
	outline-style: none;
}


.titleh
{
	background: #F0F0F0;
	padding:10px;
}


.div-header
{
	width: 100%;	
	background-color: #333333;
	background-image: url("images/background_footer_lodyas.png");	
	margin: 0px;	
}

.div-header-content
{	
	width: 920px;
	height:110px;
	margin: 0 auto;
}

.img-logo
{
	width: 300px;	
	height: 65px;
	margin-top: 25px;		
}

.text-header
{
	margin-top:35px;	
	float:right;
	font-size:14px;
	text-align:right;
}

.div-bar-menu
{
	background-color: #222222;
	border-top: 2px solid #E04F00;
	width: 100%;			
}

.div-menu
{	
	width: 920px;	
	margin: 0 auto;		
	vertical-align: middle;
}

.div-menu img
{		
	width:1px;
	height:40px;
	line-height:40px;
	padding:0px;
	margin:0px;
	vertical-align: middle;
}

.div-menu a
{	
	vertical-align: middle;
	color: #CCCCCC;
	
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 16px; 
	
	padding-left:10px;
	padding-right:10px;
	line-height:40px;
	
	font-weight:normal;
	text-decoration: none;
	text-transform: uppercase;	
}

.div-menu a:hover
{	
	color: #EEEEEE;
}


.div-content
{	
	/*font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
	font-size: 14px;	

	width: 985px;
	min-height:500px;
	margin: 0 auto;
	/*background-color: #FFFFFF;	*/
	/*box-shadow: 0 0 5px #999;	*/
	position: relative;
}


.div-left
{
	margin:20px 0px 20px 20px;
	float:left;
	width:170px;
	overflow: hidden;
	padding:5px;
}

.div-floater-menu
{
	display:none;
}

.div-page
{
	margin:20px 20px 20px 0px;
	float:right;
	width:740px;
	overflow: hidden;
	padding:5px;
}

.div-footer
{
	border-top: 2px solid #E04F00;
	background-image: url("images/background_footer_lodyas.png");
	padding:20px;
	color:#CCCCCC;
}


.div-boxtitle
{	
	background-color: #f0f0f0;		
	padding:10px;
}

.div-box
{
	border-radius :3px;
	background-color: #FAFAFA;	
	box-shadow: 0 0 5px #999;	
	
	margin-bottom:10px;	
	padding: 10px;	
	overflow: hidden;	
}

.div-round
{
	box-shadow: 0 0 3px #999;
	border-radius :10px;
	background: #FAFAFA;
	margin-bottom:10px;
	border: none;
	padding: 10px;	
	overflow: hidden;	
}


.page-spacer
{		
	margin-left:8px;
	margin-right:8px;
}



/***********************/
/* TOP */
/***********************/

.top-image
{	
	float:left;	
	width:106px;	
	overflow:hidden;	 
}

.top-image-image
{
	border:1px solid #CCCCCC;
	display:block;
	padding:2px;
	width:100px;
	height:50px;
}
	
.top-image-vote
{
	width:104px;
	height:50px;
	line-height:50px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	background-color:#F0F0F0;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.top-image-facebook
{
	width:104px;
	height:25px;		
	text-align:center;	
	padding-top:4px;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.top-image-vote-right
{
	width:200px;
	height:54px;
	line-height:50px;
	font-family: 'Open Sans', sans-serif;	
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	background-color:#F0F0F0;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.top-image-vote-multi
{
	width:104px;
	height:50px;
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	background-color:#F0F0F0;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

.top-description
{	
	margin-top:4px;	
	float:right;	
	width:600px;		
	overflow:hidden;	 
}
.top-title
{		
	width:600px;	
	overflow:hidden;	 
}
.top-message
{	
	margin-top:8px;		
	height:66px;	
	overflow:hidden;	 
}
.top-info
{	
	margin-top:8px;
}


/***********************/
/* ACCOUNT */
/***********************/

.link-account
{	
	vertical-align: middle;	
	
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 16px; 
	
	padding:10px;
	line-height:40px;
	
	font-weight:normal;
	text-decoration: none;
	text-transform: uppercase;	
}

.bloc-warning
{	
	background-color: #FFEFB7;		
	padding:15px;
	color:#000000;
}

.view-mobile-only
{
	display:none;
}

/***************************************************************************************/
/* MOBILE */
/***************************************************************************************/

@media only screen and (max-width:800px)
{
	.view-desktop-only
	{
		display:none;
	}

	.view-mobile-only
	{
		display:block;
	}

	body
	{
		min-width:300px;
		width:100%;
	}

	.text-header
	{
		display:none;
	}
	
	.div-header-content
	{	
		width: 100%;	
	}
		
	.div-menu
	{	
		width: 100%;			
	}

	.div-menu a
	{
		font-size: 14px; 	
		padding-left:5px;
		padding-right:5px;
	}
	
	.div-content
	{	
		width:100%;
	}
	
	.div-ads
	{
		display:none;
	}
	
	.div-left
	{
		margin:0px 0px 0px 0px;
		float:none;
		position:absolute;
		width:240px;
		left: -213px;	
		top:5px;
		padding:0px;
		z-index: 10;
	}
	
	.div-left-open
	{		
		left: 0px;		
	}
	
	.div-floater-menu
	{
		float:right;
		display:block;	
		margin-top:150px;
		background-color: #FAFAFA;		
		border-right: 1px solid #CCCCCC;
		border-top: 1px solid #BBBBBB;
		border-bottom: 1px solid #CCCCCC;
		border-radius: 0 10px 10px 0;
	}
		
	.div-floater-menu img
	{
		margin-top:100px;
		margin-bottom:100px;
		width:23px;
		height:23px;
	}
	
	.div-left .div-box
	{		
		border-radius :0px;		
		box-shadow: none;	
		border-right: 1px solid #BBBBBB;	
		border-top: 1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;	
	}

	.div-page
	{
		margin:20px auto;
		float:none;		
		width:calc(100% - 10px);
		padding:5px;
	}



	.top-description
	{
		width:calc(100% - 120px);
	}
	
}	


